From bc6c563bc310c36b9ea18ec0832a80bb9fc386c1 Mon Sep 17 00:00:00 2001
From: Noah Huppert <contact@noahh.io>
Date: Mon, 15 Jul 2019 20:50:19 -0400
Subject: [PATCH 18/42] doctl: update to 1.21.1, fixed pkg

---
 srcpkgs/doctl/template | 10 ++++------
 1 file changed, 4 insertions(+), 6 deletions(-)

diff --git a/srcpkgs/doctl/template b/srcpkgs/doctl/template
index 5f99107191f..1ed77fc2a35 100644
--- a/srcpkgs/doctl/template
+++ b/srcpkgs/doctl/template
@@ -1,19 +1,17 @@
 # Template file for 'doctl'
 pkgname=doctl
-version=1.15.0
+version=1.21.1
 revision=1
 build_style=go
-go_import_path=github.com/digitalocean/doctl/cmd/doctl
+go_import_path="github.com/digitalocean/doctl/cmd/doctl"
+go_build_tags="v${version}"
 go_get="yes"
-go_package="github.com/digitalocean/doctl/pkg/ssh"
 hostmakedepends="git"
 short_desc="Command line tool for DigitalOcean services"
 maintainer="Noah Huppert <contact@noahh.io>"
 license="Apache-2.0"
 homepage="https://github.com/digitalocean/doctl"
-distfiles="https://github.com/digitalocean/doctl/archive/v${version}.tar.gz"
-checksum=a3c8f2e15ca93b3e91f2750b87df19207f629583c583206b6089347cc4f990a5
 
 post_install() {
-	vlicense LICENSE.txt
+	       vlicense "$GOPATH/src/github.com/digitalocean/doctl/LICENSE.txt"
 }

